﻿.google_map{
    width:              100%;
}

img.left{
    float:              left;
    margin:             0 10px 10px 0;
}

.text_italic{
    font-style:         italic;
}

.validate_item{
    height:             300px;
    position:           relative;
    margin:             5px 0 20px;
    padding-top:        20px;
}

.validate_item.diplom{
    background:         url('/images/diplom_png.png') no-repeat;
}

.validate_item.sertificate{
    background:         url('/images/sertificate_png.png') no-repeat;
}

.validate_item_head{
    margin-left:        180px;
    color:              #3A9CDA;
    font-weight:        bold;
}

.validate_item_text{
    margin:             10px 0 0 180px;
    line-height:        180%;
}

.project_check_button{
    background:         url('/images/check.png') no-repeat;
    width:              115px;
    height:             25px;
    display:            block;
    position:           absolute;
    top:                227px;
    left:               180px;
}

.project_link_button{
    display:            block;
}

.project_link_button.portal{
    background:         url('/images/link_portal_button.png') no-repeat;
    width:              133px;
    height:             27px;
}

.project_link_button.service{
    background:         url('/images/link_service_button.png') no-repeat;
    width:              146px;
    height:             27px;
}

.project_link_button.right{
    float:              right;
}

.project_link_button.center{
    margin:             0 auto;
}



/* ================================== VALIDATE ================================== */
.validate_head{
    border-bottom:      1px solid #DCDCDC;
}

.validate_head h2{
    margin:             10px 0;
    padding:            3px 20px;
    border-left:        4px solid #3A9CDA;
    font-size:          16px;
    font-weight:        bold;
}

.validate_block{

}

.validate_block_head{
    width:              100%;
    display:            table;
    border-bottom:      1px solid #DCDCDC;
}

.validate_block_head_num{
    display:            inline-block;
    vertical-align:     top;
    margin:             20px 0 3px;
    padding:            3px 0;
    font-size:          20px;
    color:              #bbb;
}

.validate_block_head h3{
    display:            inline-block;
    vertical-align:     top;
    float:              right;
    margin-top:         20px;
    padding-top:        3px;
    font-size:          20px;
    color:              #bbb;
}

.validate_block_content{

}

.validate_block_content_row{
    margin-top:         20px;
}

.validate_block_content_row_left{
    width:              250px;
    display:            inline-block;
    vertical-align:     top;
    margin-right:       20px;
}

.validate_block_content_row_left label{
    margin-top:         5px;
    text-align:         right;
    font-size:          20px;
    color:              #969696;
}

.validate_block_content_row_left label .small{
    font-size:          12px;
}

.validate_block_content_row_right{
    display:            inline-block;
    vertical-align:     top;
    position:           relative;
}

.validate_block_content_row_right input[type="text"]{
    width:              350px;
}

.validate_block_content_row_right ul, .validate_block_content_row_right ul li{
    margin:             0px;
    padding:            0px;
}

.validate_block_content_row_right select#id_series{
    width:              60px;
}

.validate_block_content_row_right input[type="text"].small_input{
    width:              280px;
    margin-left:         10px;
}

.validate_block_content_row_right textarea{
    width:              350px;
    height:             70px;
}

.validate_block_content_row_right ul{
    list-style:         none;
}

.validate_block_content_row_right li{

}

.validate_block_content_row_right li input{
    margin:             0px;
}

.validate_block_content_row_right li input[type="checkbox"]{
    margin:             -2px 5px 0 0;
}

.example{
    color:              #969696;
    max-width: 364px;
}

.example_word{
    display:            inline-block;
    vertical-align:     top;
    font-size:          14px;

}

.example_text{
    display:            inline-block;
    vertical-align:     top;
    margin-left:        5px;
    color:              #000;
    font-size:          14px;
    font-style:         italic;
}

.attention{
    border-bottom:      1px dashed #2185DB;
    color:              #2185DB;
}

.keyboard_map{
    margin-left:        50px;
}

.validate_block_content_row_left label[for="id_scan"]{
    margin-top:         2px;
}


#id_scan_value {
    bottom:             4px;
    cursor:             pointer;
    left:               4px;
    overflow:           hidden;
    position:           absolute;
    width:              165px;
    z-index:            1;
    height:             16px;
}

#id_scan {
    width:              360px;
    height:             26px;
    position:           absolute;
    bottom:             0;
    left:               0;
    z-index:            3;
    opacity:            0;
}

.captcha_block{
    width:              100%;
    display:            table;
    margin-left:        100px;
}

.captcha_block img{
    float:              left;
}

#id_captcha_1{
    float:              left;
    margin:             0 10px;
}

.captcha_block .submit{
    background:         url('/images/buttons/check.png') no-repeat;
    background-size: 100% 100%;
    float:              left;
    margin-top:         2px;
    width: 140px;
    height: 27px;
    color: #ffffff;
    text-align: center;
    line-height: 25px;
    font-weight: 500;
    cursor: pointer;
}

.notification {
    padding:            10px 60px;
    font-size:          20px;
    margin-bottom:      30px;
}

.notification.error {
    background:         #ffffe5 url("/images/info.gif") 10px center no-repeat;
    color:              #ddb30c;
    border:             1px solid #f3f3dc;
}

.label-error {
    color:              #ddb30c !important;
}
